.sidebar,#content{
  margin-top: 30px;
}
.widget #search-block-form .form-actions {
  display: none;
}
.clearfix{
  visibility: visible;
}
.field .field-label{
  font-weight: normal;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ', ';
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
.flex-direction-nav a{
  z-index: 41;
}
.sidebar .widget:first-child{
  margin-top: 0;
}
#content{
  min-height: 400px;
}
.comment h3{
  line-height: 100%;
  margin-bottom: 8px;
}
.comment h3 a{
  color: #444444;
  font-size: 14px;
  padding-right: 5px;
}
.comment {
  border-top: 1px solid #E7E7E7;
  padding: 25px 0 20px;
}
.comment .user-picture img{
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 15px;
}
.indented{
  margin-left: 35px;
}
ul.inline li{
  margin-left: 0;
  padding-left: 0;
  color: #888888;
}
.submitted{
  color: #888888;
}
.pager li a {
  color: #888888;
}
.pager li.pager-current,.pager li a:hover{
  color: #444444;
}
#twitter_update_list li {
  background: url("../images/twitter_widget_ico_01.png") no-repeat scroll left 5% transparent;
  margin: 0 0 22px;
  padding: 0 0 0 25px;
}
.node-portfolio h3{
  border-bottom: 1px solid #E7E7E7;
  display: block;
  margin: 0 0 12px;
  padding: 0 0 8px;
  font-size: 14px;
  line-height: 24px;
}
.node-portfolio .twelve img{
  margin-bottom: 0;
}
.client-logo img{
  border: 0 none;
}
.panel-separator{
  clear: both;
}
.panels-flexible-region-1-center{
  width: 100%;
}
.panel-col div.contextual-links-wrapper{
  right: 30px;
}
.panels-flexible-region-twelve_four-left,
.panels-flexible-region-twelve_four-right,
.panels-flexible-region-clone_of_twelve_four-left,
.panels-flexible-region-clone_of_twelve_four-right{
  width: 100%;
}
.panels-flexible-column-inside{
  padding: 0;
}
ul.list-inline li{
  display: inline;
}
.pricing-container p{
  margin-bottom: 0;
  line-height: 0;
}